## ruby-rspec-parameterized 0.4.2

=== debian/changelog ===
ruby-rspec-parameterized (0.4.2-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Source-only reupload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Mon, 21 Dec 2020 14:56:49 +0100

ruby-rspec-parameterized (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #968768)

 -- Cocoa <cocoa1231@disroot.org>  Wed, 19 Aug 2020 23:44:53 +0530
