=== debian/control ===
Source: ruby-rspec-parameterized
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-binding-ninja (>= 0.2.3),
               ruby-proc-to-ast,
               ruby-rspec (<< 4),
               ruby-rspec (>= 2.13),
               ruby-unparser,
               ruby-whitequark-parser
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-parameterized.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-parameterized
Homepage: https://github.com/tomykaira/rspec-parameterized
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-parameterized
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Supports simple parameterized test syntax in rspec
 RSpec::Parameterized supports simple parameterized test syntax in rspec.
 Inspired by udzura's mock.
