=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-parameterized .*/rspec-parameterized-(.*).tar.gz
